# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
# Copyright 2013 Canonical
#
# This program is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License version 3, as published
# by the Free Software Foundation.

IMAGE_DATA = """
/9j/4AAQSkZJRgABAQEASABIAAD//gATQ3JlYXRlZCB3aXRoIEdJTVD/2wBDAGRFS1hLP2RYUVhx
amR3lvqjloqKlv/b57X6////////////////////////////////////////////////////wgAL
CAD6ASkBAREA/8QAFwABAQEBAAAAAAAAAAAAAAAAAAECA//aAAgBAQAAAAGgAABCAA0AAAJmgANA
AAEw0AA0AAAmctgANAAAM5zbaADQAAJJmWrQA0AAEkkQttANAADKSIC6oDQACZSyW1MxdUDQAEzL
Zcy6pjK6oNAAmSq5rqrnEuqDQASSrpxhu1c82rQ0LAkStXHOrN1XKW2jQAhDblktbVjC200WAlkX
c54sq6tOJq00URLSKzzDV0s4mlrQZo1pBEkRbTitNNM5KrpjDXREJIts5yq00kkVcxWuiRJEtZZt
S3YJi6zLh06JIkgQUOgHLrc5uJvqkyiEssA6gcum5M3LqkzECEBeoLx30SZzrpGUkIJbIOwLjHck
TUjNZELq5zDsA5b6BGYk1kgOlxlOwDOOnQiZkkpBDephegQuc73SYkgCEu2K6BBZz31JysM0shFS
62IC8873qYSFiWAQ7CAXnlW4lIQAOpAJWJNaIIsgA6wBCs52skUSAE//xAAfEAABAwUBAQEAAAAA
AAAAAAABABFAAhAgMFBgQYD/2gAIAQEAAQUC/JLcE5mcfEix1mWcShiZZxKExsW1GcyaWak9nlsm
1ieLnhi5Q4VOf2dTiyZCcZAgAyTsNhGG9rA8U2BkvsIs6fiHyIi//8QAFBABAAAAAAAAAAAAAAAA
AAAAoP/aAAgBAQAGPwIYH//EACAQAAICAgMBAQEBAAAAAAAAAAABEBEgMSEwQEFRUGD/2gAIAQEA
AT8h/uN/xWNi/iOF/Dcr/DX02WX6rh40Vgi/Q30UUMNelvKhKzSV5HKlIahu4rFjhedFWUNjdubE
8WhwvSebOGay28/zDeHC3DTFZXsrMa4wXhoqFS1aG03Kw0yWdll4LqqSsn1tll5I/AsW/wBF++9j
hdFSVP2LcbOEcD81h96LLL5NlZXm0M5DR9gtStrD6fkvJvvcajKFOSKqFxWL33X1PUaSzXJaZwhc
4mvR8HsbFiwlYaLGuuiutCi2LGsNlxY10XJrsfI+meN9KdChOxIfJjfe8PXa7GnDeL33rgvvS8pj
3DPg+24sp2UQnQloT4Gz7PyX6tic+GvLsaKj4LUfnQ/S4+SY+lT9y//aAAgBAQAAABD/AP8A/wAg
A/8A/wD3gA//AP8AbwA//wD7zwD/AP8A4twD/wD+3bAP/wDzXPA//wAv4OD/APtP44P/AOprXw//
APsBJz//AEOpLPf13iTz/g7i4+76Qz+JuFotlGb0QUQ6EkRfYEFOA/h30b45KClg/HbK2R/7irYn
79QEAyP4K+oTN/GYYbCnwg913y91iIgT/eAw8GXuGH6qHzB64LEBgrAGYBwdg83h/8QAJhAAAwAC
AgEEAgMBAQAAAAAAAAERECExQVEgQGFxMIFQkaHw8f/aAAgBAQABPxD27f8ACwE6/wCEaYm3/Btw
ajZzL/AtjUbGchMTL76jY2PCRSiZfd0Yo2PDLilCKr3LY6OxhnY/g2yht6Ggvbm5hRujx2JbEleC
KQbKdo1MJwT9sNvsZtRDUJRb7RRRMTExMeyEMIcvs28D5GJW2fLRN/ZNuiV+RjViQgs9CVCR40EL
2LeFyxbR5CpsWn0QVN10cGxMi5fQt7Ejw2E/ztm+R9HcOKxaXgQbNUwkltmvRoHXE6hCw1orlhPY
mJi/K+CXDUZwqzsjlyaFxfAziFyNXhgmkMELPZ1lsK/lolSD4GcCmqJ6wvYtMa7wu6NdHAQhYU2u
UMJi/DUUbEqRzQlR9iP0bL6PmJJLCpCDE2irwPwErtiwWavEEtiOBvVUhqbCFKJ/2IxKDxvLGNDS
QaEJF/8AISaEJ5appcj5whMoufQxqKYwmVKFKJxjqWktbMbe2JfYe2kn7FGqmMmZrXBEODb5uhtk
+RN/YnoTqHqiWxY8bZTgvQ0Y/EbjZCR0LcDUT8lNXQ1BVouCchtwxyph4uyE+Bj8nfgf9eRMVW6L
yNXtaL3/APBvuNhaxrCcI9TVwNGLW8SQSOGtj26Jxj7MMZ5+UWMeUWr7OFGyTgpXRLyxlEmt47E8
onrTQ+REEHsVVQtUPgZ2bPhhlnQ+RtC7Hy0WiUOxnA1e5+xGilKhClL6+cYwY0IOvHBGQHh4wx7G
izpzR55ess42Nl9H3+GVhYyIOYaGhoW9rRs2UI6LSp6emNtvKErcZ3IZRE5wi+TkjEm+huhslfR+
/wADdR4HqHiEHAlsZdjfb9MfRnyLp0+DwDPlHh9jxyVYQ+CDmNTk28X1piRsSMhpidxCEIM0v9Fa
Kmh1DcYma+ZyLeuxQbheiX0UUaoYqXsv4kxLVS2cM8osQhBBCe/o7GpwdDonC1/I0UmH6NEfQy2x
D4J+FM5iIyQ1GKvQ0RQ/9G9C2vg6naOaJYap16mqkuMvIoJUj/EmTVHDIaYnVcLBtiTBbVw/0jur
sXgeOUPQ+cPP0V5wof5JMY16wgg1tyJdUq4hqsPgfJZD8j3PIkaRjOB1OobvGaa9imaQllXORWrY
uNODe38j4o9oa0ocpMaqLh8elLjr2CcHoMT4HphrQcTa+h6TfIlvZufRxofBBYSbKTRCPoXskM4n
Z3OCFy/2cF9o748DFyxc4Z2cDsQ8nn//2Q=="""

IMAGE_LARGE_WIDE = """
iVBORw0KGgoAAAANSUhEUgAAAlgAAABkCAIAAADVI9l0AAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
B3RJTUUH3QUBFxUAPPQepQAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAFT
SURBVHja7dWhAQAgDANByv47pxNUVSC4GyEiX4edmAB4p0yw/PDkWgGAnwkhAEIIAEIIAEIIAEII
AEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEII
AEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEII
AEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIAEIIgBACgBACgBACgBACgBACgBACgBACgBACgBACgBAC
gBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBAC
gBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACgBACwKwBzXUE
xYI3t3YAAAAASUVORK5CYII="""

IMAGE_SMALL_WIDE = """
iVBORw0KGgoAAAANSUhEUgAAADwAAAAKCAIAAABnvaqVAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
B3RJTUUH3QUBFyA5wcBUGwAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAAx
SURBVDjLY2DAC5IYGH4wMPynI/rKwOCF10mysrJMDEMQjDp61NGjjh519KijBzcAAPuuJt8P+yQh
AAAAAElFTkSuQmCC"""

IMAGE_LARGE_HIGH = """
iVBORw0KGgoAAAANSUhEUgAAAGQAAAJYCAIAAAAbp9T8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
B3RJTUUH3QUBFxUfsfwTUAAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAJY
SURBVHja7dAxEQAACAQgtX/nt4KzBxGoAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHip
4+BsFMiSJUuWLFkKZMmSJUuWLAWyZMmSJUuWAlmyZMmSJUuBLFmyZMmSpUCWLFmyZMlSIEuWLFmy
ZCmQJUuWLFmyFMiSJUuWLFkKZMmSJUuWLAWyZMmSJUuWAlmyZMmSJUuBLFmyZMmSpUCWLFmyZMlS
IEuWLFmyZCmQJUuWLFmyFMiSJUuWLFkKZMmSJUuWLAWyZMmSJUuWAlmyZMmSJUuBLFmyZMmSpUCW
LFmyZMlSIEuWLFmyZCmQJUuWLFmyFMiSJUuWLFkKZMmSJUuWLAWyZMmSJUuWAlmyZMmSJUuBLFmy
ZMmSpUCWLFmyZMlSIEuWLFmyZCmQJUuWLFmyFMiSJUuWLFkKZMmSJUuWLAWyZMmSJUuWAlmyZMmS
JUuBLFmyZMmSpUCWLFmyZMlSIEuWLFmyZCmQJUuWLFmyFMiSJUuWLFkKZMmSJUuWLAWyZMmSJUuW
AlmyZMmSJUuBLFmyZMmSpUCWLFmyZMlSIEuWLFmyZCmQJUuWLFmyFMiSJUuWLFkKZMmSJUuWLAWy
ZMmSJUuWAlmyZMmSJUuBLFmyZMmSpUCWLFmyZMlSIEuWLFmyZCmQJUuWLFmyFMiSJUuWLFkKZMmS
JUuWLAWyZMmSJUuWAlmyZMmSJUuBLFmyZMmSpUCWLFmyZMlSIEuWLFmyZCmQJUuWLFkAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/NRJLBwtQBcG/0CGxscAAAAASUVORK5CYII="""

IMAGE_SMALL_HIGH = """
iVBORw0KGgoAAAANSUhEUgAAAAoAAAA8CAIAAADQc7xaAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
B3RJTUUH3QUBFzYHHDn8ZwAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAA1
SURBVDjLY2AYBaQDxiT80j/wS//HK83EMCo9Kj0qPSpNhjTLN/xFj9do4U1GcS8rK4tHGgDI8QRA
YhsoowAAAABJRU5ErkJggg=="""
